package com.java110.user.dao.property;

import com.java110.po.property.CleaningRecordPo;
import java.util.List;
import java.util.Map;

public interface ICleaningRecordV1ServiceDao {
    int saveCleaningRecord(CleaningRecordPo po);
    List<Map> queryCleaningRecords(Map params);
    int queryCleaningRecordsCount(Map params);
}
